

.liw{width:150px!important; }
.none-nav{display:none;position:absolute;left:0;top:32%;cursor:pointer;}
.auto-left{}
.Close{width:60px;line-height:33px;background:#e71421;color:#fff!important;display:block;text-align: center;float:right;border-radius:3px;margin-top: 20px;}
/*上一页下一页*/
.wapper{ width:100%; margin:0px auto;padding-top:20px;}
.page { vertical-align: middle; text-align: center; margin: 20px 0px; color: #808080 }
.page input { vertical-align: middle; }
.page span { margin-left: 12px;font-size:12px;}
.page a { vertical-align: middle; display: inline-block; width: 17px; height: 17px; line-height: 17px; text-align: center; color: #808080; margin: 0px 2px; font-family: Arial, Helvetica, sans-serif; }
.page a.on { width: 17px; height: 17px; line-height: 17px; text-align: center; background-color: #c70f1a; border: 1px solid #d9d9d9; color: #fff; }
.page a.prev { width: 17px; height: 17px;background:url(../images/l_s_012.jpg) no-repeat center; margin: 0px 5px 0px 0px; }
.page a.next { width: 17px; height: 17px;background:url(../images/l_s_013.jpg) no-repeat center; margin: 0px 0px 0px 5px; }
.page a.first { width: 40px; height: 17px; font-size: 12px; font-family: "微软雅黑"; }
.page a.last { width: 40px; height: 17px; font-size: 12px; font-family: "微软雅黑"; }
.page span.txtnum { display: inline-block; width: 17px; height: 17px; line-height: 17px; background: #efefef; border: 1px solid #d9d9d9; margin: 0px 8px; vertical-align: middle; }
.page span.txtnum input { width: 17px; color: #c70f1a; height: 17px; line-height: 17px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; background: none; border: none; }
.page a.go { font-size: 13px; color: #fff;background:#b9b9b9;height:25px;width:25px;line-height:25px;}
.page label{ color:#c70f1a;}

.mail-w {width:100%;max-width:1920px;margin:0 auto;overflow:hidden;}
.mail-w img{width:100%;}
.banner_bar{border-top:solid 3px #c70f1a;}
.w1259{width:100%;max-width:1259px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.al{width:28%;}
.ar{width:68.2%;max-width:859px;}
.c6{color:#666;}
.c7{color:#666;}
.c8{color:#7d7779;}
.mar-t{margin-top:4%;}
.f20{font-size:20px;}
.f24{font-size:24px;color:#333;line-height:50px;margin-top:40px;}
.site{text-align:right;line-height:65px;overflow:hidden;position:relative; }
.site a{ padding:0px 2px; display:inline-block; zoom:1; color:#969696;}
.site span{ padding:0px 2px;color:#c70f1a;}
.f18_f{font-size:18px;color:#fff;}     

/*关于学院*/
.auto-box{overflow:hidden;margin-bottom:60px;}
.lm_list{background:url(../images/auto_05.jpg) no-repeat;height:74px;overflow:hidden;background-size: 100% 100%;}
.lm_list p{line-height:74px;font-size:20px;color:#fff;margin-left:12px;float:left;}
.lm_list span{color:#fff;padding-top:35px;display:block;float:left;}
.auto-ul li{border-bottom:dotted 1px #cccccc;line-height:54px;padding:0 14px 0 14px;font-size:12px;}
.auto-ul li a{ width: 100%; display: block;}
.auto-ul li.on{color:#c70f1a;cursor:pointer; border:1px solid #c70f1a}
.auto-ul li.on a{color:#c70f1a;cursor:pointer;}
.auto-ul li:hover{color:#c70f1a;cursor:pointer; border:1px solid #c70f1a}
.auto-ul li:hover a{ color: #c70f1a;}

.h-rbox{margin-bottom:30px;overflow:hidden;}
.h-red{width:10%;height:0;border-bottom:solid 3px #c70f1a;}
.h-red1{width:90%;height:0;border-bottom:solid 3px #e5e5e5;}
.on{color:#c70f1a}

.ceo-bar{border-bottom:dotted 1px #cccccc;overflow:hidden;padding:26px 0 26px 0;}
.ceo-left{width:23.3%;}
.ceo-left img{width:100%;}
.ceo-right{width:71%;}
.ceo-right h5{width:93%;float:right;overflow:hidden;margin-top:20px;line-height:25px;}
.ceo-right p{width:100%;float:left;margin-top:30px;text-align:right;}
.ceo-name{font-size:20px;color:#666666;margin-right:15px; }
.ceo-c{font-size:16px;color:#c70f1a;}
.cy-ceo{font-size:32px;color:#a1a1a1;line-height:31px;margin-top:30px;}

.cy-100{width:95%;}

.Director{font-size:20px;color:#e71421;font-weight:bold;}
.ceo-right h4{font-weight:bold;line-height:40px;}
.h-ceo{width:69px;height:0;border-bottom:solid 4px #bb9d83;display:block;margin-bottom:24px;}
.auto-right ul li{margin-bottom:50px;overflow:hidden;padding-bottom:3%;}

.mission-bar{overflow:hidden;}
.mission-bar li h1{margin-top:43px;}
.mission-bar li{padding:0 3% 0 3%;float:left;width:97%;line-height:23px;}
.mission-bar li h4{font-size:26px;color:#666;margin:28px 0 20px 0;color:#333;font-weight:normal;}
.mission-bar li span{text-align:center;display:block;margin-top:50% }
.mi-red{border-top:solid 3px #e51421;background:#f4f4f4;}
.mi-rev{border-top:solid 3px #bc9e84;background:#fcfbfa;overflow:hidden; }
.auto-jourma ul li{width:23%;float:left;margin: 0 2% 2% 0;position:relative;overflow:hidden;}
.auto-jourma ul li p{background:rgba(148,19,27,0.8);position:absolute;left:0;top:100%;width:100%;height:100%;}
.auto-jourma ul li p span{margin-top:50%;display:block;text-align:center;color:#fff;}
.auto-jourma ul li:hover p{top:0 }
.dongh{-ms-transition-property: top;
  -webkit-transition-property: top;
  -moz-transition-property: top;
  transition-property: top;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;}
.padi{margin-bottom:0!important;}
.Funding li{width:100%; border-bottom:dotted 1px #cccccc;overflow:hidden;padding:40px 0 40px 0;}
.Funding-img{width:33.5%;overflow:hidden;}
.Funding-img img{width:100%;}
.Funding-right{width:61%}
.Funding-right h1{overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.Funding-right h1 a:hover{color:#c70f1a;}
.Funding-right h5{line-height:20px;margin-top:18px;}
.Funding-right p{ padding:10px 0; color: #c70f1a; font-weight: bold;}
.Funding-right p i{ margin-right: 10px; }
.Funding-right p i img{ margin-top: 2px}
.funding-none{color:#666666;margin-top:33px;display:block;}
.tran_scale img{transition:0.5s all; -mi-redmi-red-transition:0.5s  all;}
.tran_scale:hover img{transform:scale(1.1,1.1) rotate(-2deg); -webkit-transform:scale(1.1,1.1) rotate(-2deg);}
.map-box p{width: 60px;line-height:50px;margin-right:10px;cursor:pointer;}
.on-l{background:url(../images/coun-b.png) no-repeat right;  margin-left:10px;height:50px;color:#c70f1a;font-weight:bold; text-align: left;}
.map-list{width:100%;overflow:hidden;}
.map-cont ul li{width:33.33%;float:left;text-align:center;padding:3% 0 3% 0;}
.mi-r{border-bottom:solid 3px #e51421;background:#f4f4f4;}
.mi-v{border-bottom:solid 3px #bc9e84;background:#fcfbfa;overflow:hidden;}
.map-box-a p{line-height:50px;margin-right:10px;cursor:pointer; font-size: 16px; padding:0 20px;}
.map-box-a p:hover{ color: #c70f1a;}

.map-mep{width:100%;overflow:hidden;margin-bottom:50px;}
.base-map{margin-top:5%;position:relative;}



.base-map .abb{position:absolute;cursor:pointer;}
.base-map .abb img{margin:-40px 0 0 -45px;}
/*.add1{position:absolute;top:26%;left:50%;cursor:pointer;}
.add2{position:absolute;top:17%;right:25%;cursor:pointer;}
.add3{position:absolute;top:35%;left:16%;cursor:pointer;}
.add4{position:absolute;top:38%;right:21%;cursor:pointer;}
.add5{position:absolute;top:38%;right:12%;cursor:pointer;}
.add6{position:absolute;top:35%;right:9%;cursor:pointer;}*/
.corr img{opacity: 0;}
.corr{margin:-38px 0 0 -35px;}

.Funding .t_content{ line-height: 25px; padding:10px 0;}
.Funding h6{ background: #c70f1a; width: 100px; text-align: center; color: #fff; height: 30px; line-height: 30px; margin-top: 10px;}







.map-b-list h1{font-size:24px;color:#787878;}
.map-b-list ul li{width:20%;float:left;margin-left:5% }
.map-b-list ul li:nth-child(1){margin-left:0}
.map-b-list ul li:nth-child(5){margin-left:0}
.map-b-list ul li h2{color:#3c3c3c;margin-top:40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.map-b-list ul li h2 a:hover{color:#C70F1B;}
.map-b-list ul li i{display:block;width:26px;height:0;border-bottom:solid 1px #3c3c3c;margin:15px 0 20px 0;}
.map-b-list ul li h5{font-size:12px;color:#e10d1d;font-weight:bold;}
.map-b-list ul li span{color:#878787;font-size:12px;margin-top:10px;display:block;}






/*申请报名*/
.sign-up{width:100%;border:solid 1px #e0e0e0;background:#f7f7f7;margin-top:50px;padding-bottom:40px; }
.sign-up h1 a{width:86%;margin:0 auto;background:#e71421;line-height:53px;text-align:center;border-radius:3px;margin-top:5%; display: block; color: #fff;}
.sign-up h1 a:hover{background:#980505;}
.sign-up h1 img{vertical-align:-3px;margin-right:10px;}
.sign-up h5{font-size:20px;width:86%;margin:0 auto;line-height:90px;color:#333;text-align:center;}
.gpl-in{width:86%;margin:0 auto;}
.gpl-in li{padding-left:25px;margin-bottom:17px;}
.gpl-g1{background:url(../images/gpl1.png) no-repeat;background-position-y: 6px;}
.gpl-g2{background:url(../images/gpl-io.png) no-repeat;background-position-y: 6px;}
.gpl-g2 a{color:#333;}
.gpl-g3{background:url(../images/gpl-io3.png) no-repeat;background-position-y: 6px;}
.gpl-bs{font-size:18px;color:#c70f1a;font-weight:bold;}
.represen-box{width:104%;overflow: hidden;}
.represen-box li{width:30%;float:left;margin-right:3%;margin-bottom:35px;  }
.represen-box li p{overflow:hidden;}
.represen-box li h1 i{width:13px;height:0;border-bottom:solid 3px #e92531;display:block;margin-top:25px;float:left;margin-right:5px; }
.represen-box li h1{font-size:20px;line-height:50px;}
.represen-box li h1 a{color:#000;}
.represen-box li h1 a:hover{color:#e92531;}
.represen-box li span{display:block;height:3em;overflow:hidden;
  line-height:21px;color:#7d7779;padding-left:22px; 
  text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
}
.represen-box li img{width:100%;}

.cooperation ul li{width:25%;float:left;margin-bottom:50px;height:93px;line-height: 93px;text-align: center;}
.cooperation ul li img{width:100%;display: inline-block; height: auto; max-height: 100%;max-width: 100%;vertical-align: middle; width: auto;}




.repre-article{overflow: hidden;}
.repre-left{width: 31.3%;}
.repre-left img{width:100%;}
.repre-right{width: 67%;}
.repre-right h1 i{width:13px;height:0;border-bottom:solid 3px #e92531;display:block;margin-top:15px;float:left;}
.repre-name{font-size:26px;line-height:30px;margin-left:5px;}
.repre-namm{font-size:16px;margin-left:20px;}
.repre-right p{margin-top: 20px;color:#7d7779;padding:0 20px 0 20px;}
.repre-new{font-size: 24px;color:#c70f1a;margin:55px 0 0 0;}
.repre-new1{font-size: 24px;color:#c70f1a;margin:0;}
.repte-list{}
.repte-list li{width:100%;border-bottom:solid 1px #d0cdcd;padding:30px 0 30px 0;}
.repte-list li h1{font-size: 20px;}
.repte-list li a:hover{color:#c70f1a;}
.repte-list li span{margin:20px 0 16px 0;display:block;}
.repte-list li span img{vertical-align:-2px;margin-right:8px;}
.repte-list li p{color:#7d7779;margin-bottom:28px;}


.auto-jourma ul li >img{width:100%;}
/*常见问题*/

.faq { width:100%;}
.faq dt { position:relative; margin-top:10px; color:#000; cursor:pointer; padding:9px 50px 9px 50px;border-bottom:solid 1px #ececec;}
.faq dt p{font-size:16px;}
.faq dt.on { color:#000;}
.faq dd { display:none; padding:25px 25px 25px 9px;color:#6b6a6a; line-height:18px}
.faq dd p { margin-bottom:16px;line-height:25px;color:#7d7779;height:auto }
.faq dd .span{width:26px;float: left;display: block;}
.faq dd .floa_l{float: left;width:93%;}

@media screen and (max-width: 420px){
  .faq dd .floa_l{width: 85%;margin-left: 2%;}
}

.faq dt .q { display:block; position:absolute; left:10px; top:7px; width:26px; height:26px; background:url(../images/q.jpg) no-repeat}
.faq dt .q_arrb { display:block; position:absolute; right:10px; top:14px; width:23px; height:12px; background:url(../images/close.jpg) no-repeat}
.faq dt.on .q_arrb { background-image:url(../images/open.jpg)} 

.emp-contac{width:48%;margin:0 auto; float: left;height: 190px;margin-bottom:30px;overflow: hidden;}
@media screen and (max-width: 767px){
.emp-contac{width: 100%;margin-bottom: 10px;height: auto;}
}
.emp-contac li{padding-left:25px;margin-bottom:17px;}
.epl-g1{background:url(../images/gpl1.png) no-repeat;background-position-y: 6px;}
.epl-g2{background:url(../images/gpl-io.png) no-repeat;background-position-y: 6px;}
.epl-g2 a{color:#333;}
.epl-g3{background:url(../images/gpl-io3.png) no-repeat;background-position-y: 6px;}
.epl-bs{font-size:18px;color:#c70f1a;font-weight:bold;}
.epl_box-bx{border-bottom:solid 3px #e71421;overflow: hidden; }


.Course_n{font-size:24px;color:#333333;padding-bottom:20px }
.Course_img{overflow:hidden;margin:30px 0 30px 0;} 
.Course_img img{width:361px;height:270px;float:right;margin-left:20px;}


.Course-ul li{border-bottom:dotted 1px #cccccc;line-height:54px;padding:0 30px 0 10px;font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/}
.Course-ul li a:hover{color:#c70f1a;cursor:pointer;}
.Course-ul li p{font-weight:bold;}

.auto-right h3 { font-size: 14px;color: #7a7a7a;font-weight: normal; line-height:1.5em;margin:0 0 20px 0;}
.auto-right  h3 span {padding: 0px 10px 0px 10px;display: inline-block;}
.auto-right h3 span img { vertical-align:-2px;}
.auto-right h3 span.font_size a {padding: 0px 5px; /* cursor: pointer; */cursor: pointer;color: #007a5e;}
.auto-right  h3 span.font_size a.on {color: #0076da;}


.learning_box{overflow: hidden;width:105% }
.learning_box li{width:27%;float:left;margin: 3% 3% 4% 3%;}

.learning_box li p{/*border-radius:50%;height:230px;width:230px;*/overflow:hidden;}
.learning_box li p img{width:96%;border-radius:50%;}
.learning_box li h1{font-size:20px;color:#000;text-align: center;margin-top:18px;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.learning_box li i{display:block;width:22px;height:0;border-bottom:solid 3px #e92531;margin:0 auto;}
.learning_box li span{display:block;width:200px;
  text-align:center;margin:0 auto;
  padding-top:12px; 
  height: 4.5em;overflow: hidden;
}
.learning_box li a:hover{color:#e92531;}
.learnig_none{display:block;text-align: center;margin-top:20px;}

.learning_download{padding-top:2%;}
.learning_download li{width:45%;float:left;line-height:45px;border-bottom:dashed 1px #d3d3d3;margin-right:10%  }
.learning_download li span img{vertical-align:-3px; }
.learning_download li :hover{color:#e92531;}

.learning_download1{padding-top:2%;}
.learning_download1 li{width:100%;float:left;line-height:45px;border-bottom:dashed 1px #d3d3d3;margin-right:5%  }
.learning_download1 li span img{vertical-align:-3px; }
.learning_download1 li :hover{color:#e92531;}

.learning_grjl{font-size:18px;color:#e92531;line-height:20px;padding-left:3%; }

.learnin_xl{padding:4% 0  4% 2%;border-bottom:dashed 1px #dfdfdf;margin-bottom:3%;line-height:24px;color:#7d7779;}

.closeBtn { margin-top:40px; }
.closeBtn > a { width:80px;height:30px;line-height:30px;text-align:center;float:right;background:#c70f1b;color:#fff;border-radius:5px;}
.briefLeft span{color:#ababab; }
.col2 p span{color:#000; }

.Research_h{overflow:hidden;margin-top:8%;width:100% }


.Consultationimg{background:#f8f8f8;padding:4% 0 4% 0;overflow: hidden;}
.Consultationimg p{text-align: center;}
.Consultationimg h1{text-align: center;color:#c70f1a;font-size:18px;font-weight:bold;padding-top: 1.5%}
.Consultationimg span{text-align:center;color:#7d7779;line-height:27px;display:block;}

.consult-h1{font-size:24px;color:#333;line-height:45px;margin-top:5%  }



.w400{width:414px; }
.w100{width:237px;overflow:hidden;}

.form_box .w100{width: 100%;float: left;}
.form_box .textz{width: 100px}



@media screen and (max-width: 500px){
  .form_box .w100{width: 100%;}
  .form_box .w100 span.name{float: left;}
  .form_box .w100 .form-w{width: 60%;float: left;}
  .form_box .w100 .form-w>input{float: left;}
  .form_box .w100 .form-w>p{float: left;}
  .form_box .form_item{padding-left:0!important;}
  .form_box .form_item .form-w{width:100%;margin-top: 40px;}
}

.textz {background:#fdf7e6;width:80px;height:28px;border:solid 1px #dddddd;  }

.faqq { width:100%; clear: left;}
.faqq dt { position:relative; margin-top:10px; color:#000; cursor:pointer; padding:9px 50px 9px 50px;border-bottom:solid 1px #ececec;}
.faqq dt p{font-size:16px;}
.faqq dt.on { color:#000;}
.faqq dd {padding:25px 25px 25px 9px;color:#6b6a6a; line-height:18px}

.faqq dd p { margin-bottom:16px;line-height:25px;color:#7d7779;height:auto }
.faqq dd .span{width:26px;float: left;display: block;height:auto;margin-left:5px;}
.faqq dt .q { display:block; position:absolute; left:10px; top:7px; width:26px; height:26px; background:url(../images/q.jpg) no-repeat}

.faqq dd .floa_l{float: left;width:93%;}

@media screen and (max-width: 420px){
  .faqq dd .floa_l{width: 85%;margin-left: 2%;}
}

.te img{float:right;margin-left:5% }

.Alumnus ul li{width:45%;float:left;border:solid 1px #d9d9d9;overflow:hidden;padding:1%;margin:0 1.35% 2.7% 1.35%;}
.Alumnus ul li p{width:50%;float:left;overflow:hidden;   }
.Alumnus ul li div{width:45%;float:right;}
.Alumnus ul li div h1{font-size:18px;}
.Alumnus ul li div h1 a:hover{ color: #c70f1a;}
.Alumnus ul li div i{display:block;width:17px;height:0;border-bottom:solid 3px #c70f1a; }
.Alumnus ul li div span{width:100%;color:#444142;margin-top:15px;display:block; }

.funding-nonec{color:#666666;margin-top:20px;display:block;}
.funding-nonec:hover{color:#e71421;}
.Activity_bar{overflow: hidden;}
.Activity_bar ul li{width:30%;float:left;border-top:solid 3px #e71421;margin: 0 1.51% 5% 1.8%  }
.Activity_bar ul li h1{font-size:20px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-top:5%;}
.Activity_bar ul li h1 a:hover{color:#e71421;}
.Activity_bar ul li p{color:#7d7779;overflow:hidden;}
.Activity_bar ul li p a{display: inline-block;overflow: hidden;}
.Activity_bar ul li p img{width:100%;}
.Activity_bar ul li p img{margin-bottom:20px;}
.Activity_bar ul li span{background:url(../images/js-sc.jpg) no-repeat left;padding-left:10%;line-height:34px;}

.Activity_bar ul li p q{display: inline-block;height: 6em;overflow: hidden;
  text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.map-box-av p{padding:0 20px;font-size:16px;margin-right:10px;line-height:50px;cursor:pointer;  }
.on-lc{background:url(../images/coun-b.png) no-repeat right;height:50px;color:#2D2E32;font-weight:bold;cursor:pointer;}
.cooper ul li{float:left;width: 20%;text-align:center;}
@media only screen and (min-width: 1259px){
  .cooper ul li:first-child{width: 30%}
.cooper ul li:first-child+li+li+li{width: 30%;}
}
@media only screen and (max-width: 1024px){
  .cooper ul li{float: none;width: 100%;margin-bottom: 10px;padding-bottom: 0px;}
}
.cooper ul li img{vertical-align:-3px;margin-right:1%;}

.comp-left{width:40%;float:left;padding-bottom:50px;background:url(../images/coombj.jpg) no-repeat;height:300px   }
.comp-left h5{font-size:18px;color:#e71421;}
.comp-left p{color:#7d7779;margin-top:1%;}
.comp-right{width:50%;float:right;}

.s33{width:30%;float:left;  }
.sign-bar{width:100%;}
.sign-bj{background:rgba(248,248,248,0.9);padding:4%;}
.sign-bj span{height:150px;float:left;margin-right:5%;} 
.sign-bj p{line-height:27px;color:#7d7779;}
.sing-b-1{margin-left:5% }
.sing-b-1 h1{font-size:24px;padding:60px 0 40px 0;}
.sing-b-1 h5{font-size:18px;}
.sing-b-1 h4{font-size:18px;margin-top:40px;}
.sing-b-1 p a{font-size:16px;color:red;}
.sing-b-2 h1{font-size:24px;padding:60px 0 40px 0;}
.sing-b-3 h1{font-size:24px;padding:60px 0 40px 0;}
.sing-b-3 p{line-height:30px;}
.phone{display: none;}
.phone{display: none;text-align: center;}
.phone select{ width:100px; border:1px solid #ddd; height:30px; line-height:30px; border-radius:5px; text-align:center;}
.phone a{padding:0;vertical-align:middle;border-radius:100%;border:1px solid #ddd;display:inline-block;width:30px;height:30px;text-align:center;color:#000;}
.phone a.on,.page  .phone a:hover{background:#333;color:#fff; border-color:#333; }
.phone a.prev { background:url(../images/page_05.png) center center no-repeat; margin:0px 10px 0px 0px;}
.phone a.next {background:url(../images/page_03.png) center center no-repeat; margin:0px 20px 0px 10px;}

.base-map{height:439px;}

/*******工作机会*******/
.inwrap{width:1000px;/* width:70.66%;*/margin:0 auto;}
.hr_list{ margin:3em auto 0; overflow:hidden;}
.hr_list ul{ margin:0 -11px;}
.hr_list li{ float:left; width:50%; *+margin-left:-1px;}
.hr_list li .inner{ padding:2em 3em; margin:11px; background:#F6F6F6; border-bottom:1px solid #FF301F;}
.hr_list li h2{ margin:0 0 0.8em; position:relative;}
.hr_list li h2 em{ width:11px; height:8px; position:absolute; right:0; top:10px; background:url(../images/dot09.png) no-repeat;}
.hr_list li h2 + span{ color:#5485DE; margin:0 0 0.3em;}
.hr_list li .c{ font-size:12px; height:4.5em; width:80%;margin:0 0 0.5em; overflow:hidden; color:#606060;}
.hr_list li span{ font-size:12px; display:block; color:#606060;}
.hr_list li span i{ color:#333;}
.hr_list li:hover .inner{ border-bottom:1px solid #fff; background:#5485DE; color:#fff;}
.hr_list li:hover h2 em{ background:url(../images/dot10.png) no-repeat}
.hr_list li:hover h2 a,.hr_list li:hover span,.hr_list li:hover span i,.hr_list li:hover .c{ color:#fff;}
.hr_con{ margin:3em auto 0;}
.hr_con .t{ border-bottom:1px solid #EBEBEB; padding:0 0 1em;}
.hr_con .t span{ display:block; margin:1em 0 0; font-size:14px;}
.hr_con .c{ padding:1em 0 0;}
.hr_con .c h2{ color:#000; margin:1em 0 0.5em; font-weight: bold;}
.hr_con .c h2 em{ width:24px; height:24px; margin:0 10px 0 0;}
.hr_con .c ul{ padding-left:35px;}
.hr_con .c ul li{ color:#606060; margin:5px 0; padding-left:14px; background:url(../images/dot14.png) left 9px no-repeat;}
a.close{ float:right; color:#666666; line-height:24px; width:90px; height:24px; font-size:12px; color:#000000;cursor:pointer; text-align:center; border:1px solid #606060;}


@media only screen and (max-width:1259px) {
.main-nav ul li{line-height: 52px;}
.map-b-list ul li{width:44%;margin-left: 0;}
.Activity_bar ul li h1{font-size:16px;}
.liw{width: auto!important;}
}

@media only screen and (max-width:1024px) {
.w1259{width:98%;}
.form_box .form-w textarea{width:400px;}
.Activity_bar ul li{width:46%;}
.Alumnus ul li{width:97%;}
.Alumnus ul li div{width:64%;}
.Alumnus ul li p{width:30%;}
.sign-up h5{font-size:16px;}
.lm_list p{font-size:16px;}
.f18_f {font-size: 16px;}
}

@media only screen and (max-width:928px) {

.s33{width:40%;}
.sing-b-3{margin-left:5%;}

}

@media only screen and (max-width:880px) {
.learning_box li{width:40%;}

}

@media only screen and (max-width:768px) {
.page{display:none;}
.phone{display: block;}
.pc{display: none;}
.txtnum{display:block; }
.w1259{width:94%;}
.site span{ padding:0px 2px;color:#c70f1a;line-height: 25px;}

.al{width:100%}
.auto-left .lm_list{display:none;width:100%;margin-bottom: 50px;}
.auto-left .auto-ul{ display: none}
/* .none-nav{display:block;} */
.lm_list{background:#c70f1b;}
.sign-up{ width: 100%; float: right;}
.auto-left{ float: right;}
.auto-right{ float: left;}
.hr_list li{ width: 100%;}



.ar{width:100%;}

.Alumnus ul li div h1{font-size:16px;}
.cooper ul li{text-align:left;font-size:12px;}


}
@media only screen and (max-width:650px) {
.comp-left{width:100%;}
.comp-right{width:100%;}

.Funding-right{width:100%;margin-top:10px;}
.auto-jourma ul li{width:100%;}
.Funding-img{width:100%;}
.site{ display: none;}
.hr_list li h2 em{  right:-20px; }
}

@media only screen and (max-width:578px) {
.s33{width:75%;}
.sing-b-2{margin-left:5%;}
}

@media only screen and (max-width:500px) {
.base-map{height:268px;}
.add1{position:absolute;top:24%;left:42%;cursor:pointer;}
.add2{position:absolute;top:15%;right:18%;cursor:pointer;}
.add3{position:absolute;top:31%;left:11%;cursor:pointer;}
.add4{position:absolute;top:35%;right:17%;cursor:pointer;}
.add5{position:absolute;top:34%;right:9%;cursor:pointer;}
.add6{position:absolute;top:25%;right:5%;cursor:pointer;}


.w100{width:170px;}
.sign-bj span{display:none;}
.Alumnus ul li p{width:50%;}
.Alumnus ul li div{width:47%;}


.header .h-right{margin-top:11px;}
.gh{top:36px;}
.ceo-left{float:left;}
.ceo-right{width:100%;}


.Alumnus ul li div h1{font-size:14px;}
/*董事会*/
.ceo-left{width:70%;margin-left:15%;}
.Director{text-align:center;}
.ceo-right h4{text-align:center;}
.cy-100{margin:0 auto;margin-top:20px;}
.cy-ceo{text-align:center;}
.h-ceo{margin:0 auto;}
/**/

.Alumnus ul li{width:98%;}
.represen-box li{width:98%;}
.learning_box li{width:88%;}
.repre-left{width:98%;}
.repre-right{width:98%;margin-top: 50px;}
.learning_download li{width:98%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.repte-list li h1{font-size:16px;}
.Activity_bar ul li{width:96%;}
.te img{width:100%;}
.comp-left{width:98%;}
.comp-right{width:100%;}
.form_box .form-w textarea{width:220px;}
.map-cont ul li{width:100%;}
.cooperation ul li{width:48%;}
.cooper ul li{width:100%;text-align:left;}
.map-b-list ul li{width:98%;}


.Course_img img{width:100%;}
}

@media only screen and (max-width:320px) {
.map-box-a p{ width: 100px;}
.on-l {

    margin-left:0;
     height:50px;

}
.map-box-a p {

     margin-right:0;

    padding: 0 ; 
}

}